Bug 47800 - Failed Dependencies dialog can be longer than the screen hiding the
Summary: Failed Dependencies dialog can be longer than the screen hiding the
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bret McMillan
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
: 54003 (view as bug list)
Depends On:
Blocks: 120092
TreeView+ depends on / blocked
 
Reported: 2001-07-07 18:51 UTC by chris.arrowood
Modified: 2015-01-07 23:47 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-22 15:20:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description chris.arrowood 2001-07-07 18:51:47 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; Win 9x 4.90)

Description of problem:
When you recieve a LONG list of failed dependencies, the list can cause 
the dialog to scroll off of the screen.  Since the "ok" button is at the 
bottom of this dialog it is also now hidden off the screen and the user 
does not know what to do next.  (Newbies may not realize they can use the 
alt key and mouse to move the dialog up until the ok button is exposed...)

How reproducible:
Didn't try

Steps to Reproduce:
If you really want to...  Do something silly like trying to upgrade to the 
LATEST kdeutils while you have kde1.0.   :-) 

btw my resolution is > 1024x768. 

Additional info:

Comment 1 Adrian Likins 2001-08-02 20:48:04 UTC
hmm, interesting. I'll see if I can make that a scrolled
dialog instead.

Comment 2 John Thacker 2006-04-22 15:20:53 UTC
up2date is no longer shipped with Fedora Core; it's functionality 
has been replaced by pup, found in the pirut package.  The only fixes 
likely to be made to up2date in RedHat Linux and earlier Fedora Core 
versions are security fixes by Fedora Legacy.  This does not seem to 
be a security bug, so I'm closing it.  It's also very old and possibly already
fixed.

If the problem is appropriate to RHEL and occurs to a user there, it 
can be filed as such.

Comment 3 John Thacker 2006-04-22 15:22:14 UTC
*** Bug 54003 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.